<!DOCTYPE html>
<html lang="">
<head>
    <meta charset="UTF-8">
    <title>ユーザー情報削除</title>
	<meta name="Author" content=""/>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>
<body>
    
        <div class="p-4 mb-3 bg-secondary">
        <div class="float-right">
            <div class="text-white">ユーザー名　さん　　　　　　　ログアウト
                </div>                    
             </div>
           </div>
 <h1 class="m-5">     
   <strong><center>
     ユーザー情報削除確認</center></strong> 
    </h1>
    
<div class="row">
        <div class="col-sm-6">
           <span class="col-4">ログインID：id0001</span>
            <p> <span class="col-4">を本当に削除してもよろしいでしょうか。</span></p>
        </div>
     
    
 <center>
<div class="m-5">        
     </div><br>       
            <div class="m-4">
            <input type="button" style="width:100px;" value="キャンセル">
                <input type="button" style="width:100px;" value="OK">
            </div> 
        </center>
    
    
    </div>
                       
</body>
</html>
